/* basic */

body {
	margin: 0;
	padding: 0;
	border-width: 0;
	text-align: center;
	font: normal 0.6em/1.5em Verdana, Helvetica, sans-serif;
	color: black;
	background: rgb(79,113,11);
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0;
	padding: 0;
}
#print {
	display: none;
}

/* container */

#container {
	width: 750px;
	margin: 0 auto;
}

/* top */

#top {
	width: 750px;
	height: 212px;
	text-align: left;
}
#topflash {
	display: block;	
	width: 750px;
	height: 212px;
}

/* content */

#content {
	width: 750px;
	background: url(gfx/bg.jpg) 0 0;
}
#clear {
	clear: both;
	height: 15px;
}

/* leftColumn */

#leftColumn {
	width: 190px;
	float: left;
}
#leftColumn ul {
	list-style: none;
	text-align: left;
	padding-top: 10px;
}
#leftColumn li a {
	display: block;
	color: rgb(70,60,40);
	text-decoration: none;
	font-size: 1.5em;
	font-weight: bold;
	background: url(gfx/point.jpg) 0 1px no-repeat;
	margin: 2px 20px 0;
	padding: 0 0 0 10px;
}
html>body #leftColumn li a {
	margin-top: 15px;
}
#leftColumn li a:hover {
	text-decoration: underline;
}

#callus {
	display: block;
	margin: 20px auto;
	width: 171px;
	height: 58px;
	background: url(gfx/callus.jpg) 0 0 no-repeat;
}

/* rightColumn */

#rightColumn {
	width: 560px;
	float: left;
	background: white;
	text-align: left;
}
#rightColumn h1 {
	font-size: 1.75em;
	padding: 5px 3px;
	height: 33px;
	position: relative;
	top: 310px;
	left: 20px;
}
#rightColumn p {
	font-size: 1.25em;
	line-height: 1.5em;
	margin: 20px 25px;
}

#villas, #course, #resort, #provence {
	display: block;
	position: absolute;
	width: 280px;
	height: 143px;
}
#villas {
	background: white url(gfx/villas.jpg) 0 0 no-repeat;
}
#course {
	margin-left: 280px;
	background: white url(gfx/course.jpg) 0 0 no-repeat;
}
#resort {
	margin-top: 143px;
	background: white url(gfx/resort.jpg) 0 0 no-repeat;
}
#provence {
	margin-top: 143px;
	margin-left: 280px;
	background: white url(gfx/provence.jpg) 0 0 no-repeat;
}

#central {
	float: left;
	width: auto;
	margin-top: 320px;
}

#left, #right {
	float: left;
	width: 280px;
	margin-top: 320px;
}
#left a, #right a {
	color: black;
}
#left a:hover, #right a:hover {
	color: rgb(30,30,30);
	text-decoration: none;
}

/* footer */

#footer {
	clear: both;
	width: 420px;
	border-top: 1px solid rgb(26,181,204);
	margin-left: 40px;
	padding: 15px 30px 0;
	text-align: center;
}
#footer a {
	font-size: 0.95em;
	color: rgb(80,80,80);
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}